@import url('reset.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);

body{
	background: #f2f2f2 url(../images/pattern.png) repeat top left;
	color:#000;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size:16px;
}
a{
	color:#ddd;
	text-decoration:none;
}
a:hover{
	color:#00c6e3;
}
p.sub{
	padding:25px 10px 10px 10px;
	text-align:left;
	color:#aaa;
}
.clr{
	clear:both;
}
h1{
	margin:10px;
	font-size:42px;
	text-align:center;
	color:#ec1c24;
	font-family:"Pacifico", Georgia, "Times New Roman", serif;
	text-shadow:1px 1px 1px #000;
	padding-bottom:10px;
	padding-top:7px;
	line-height:40px;
	box-shadow: 0px 10px 5px #fff;
}
h1 span{
	font-size:18px;
	display:block;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	color:#333;
	line-height:14px;
	padding-top:20px;
	text-shadow:none;
	text-transform:uppercase;
}
h2{
	font-size:16px;
	display:block;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	color:#333;
	padding-bottom:15px;
	text-shadow:none;
	text-align:center;
}
/* Header Style */
.header{
	font-size:13px;
	background:#000;
	opacity:0.9;
	text-transform:uppercase;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.header a{
	line-height:18px;
	padding:0 4px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
}
.header a:hover{
	color:#fff;
}
.header a span{
	font-weight:bold;
}
.header span.right_ab{
	float:right;
}
.content{
	margin:0px 5px 30px 25px;
}
#AGENT {
	width:100%;
	height:450px;
	background-color:333;
	box-shadow: 10px 10px 5px #ccc;
	text-align:center;
}
#AGENTimage {
	background-image:url(../img/AGENT_header.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:450px;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: inset 0px -42px 75px 32px rgba(0,0,0,1);
	-moz-box-shadow: inset 0px -42px 75px 32px rgba(0,0,0,1);
	box-shadow: inset 0px -42px 75px 32px rgba(0,0,0,1);
}
 .round {
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.round img {
    display: block;
	/* Stretch 
	height: 100%;
	width: 100%; */
    min-width: 100%;
    min-height: 100%;
}
#logo{
	position:absolute;
	top:15px;
	left:20%;
	z-index:999;
}	
#aboutsection{
	font-size:20px;
	padding:30px;
}
/* Listing Info Bar */

#cssmenu {
  background: #ec1c24;
  width: auto;
  text-align:center;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
#cssmenu ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
#cssmenu.align-right ul li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: center;
}
#cssmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 16px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#cssmenu ul li a:hover {
  color: #ccc;
}
#cssmenu ul li a:hover:before {
  width: 100%;
}
#cssmenu ul li a:after {
  content: "";
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  height: 6px;
  width: 6px;
  background: #ffffff;
  opacity: .5;
}
#cssmenu ul li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #333333;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s;
}
#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
  display: none;
}
#cssmenu ul li.active a {
  color: #ccc;
}
#cssmenu ul li.active a:before {
  width: 100%;
}
#cssmenu.align-right li.last > a:after,
#cssmenu.align-right li:last-child > a:after {
  display: block;
}
#cssmenu.align-right li:first-child a:after {
  display: none;
}

#interactive_demo{
	width:100%;
	height:350px;
	margin:10px;
}

#qoute {
	text-align:center;
	font-family:'PT Sans Narrow', Arial, sans-serif;
	font-size:34px;
	font-style:italic;
	background-color:#ec1c24;
	padding: 15px;
	color:#fff;
}
#stripe {
	height:5px;
	widows:100%;
	background-color:#ec1c24;	
}
#footer{
	background-color:#ec1c24;
	color:#fff;
	height:150px;
	text-align:center;
	padding:20px;
}

@media screen and (max-width: 1024px) {
	#cssmenu ul li {
    float: none;
    display: block;
  }
  #cssmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fb998c;
  }
  #cssmenu ul li.last > a,
  #cssmenu ul li:last-child > a {
    border: 0;
  }
  #cssmenu ul li a:after {
    display: none;
  }
  #cssmenu ul li a:before {
    display: none;
  }
  
  #logo{
	position:absolute;
	top:350px;
	left:33%;
	z-index:999;
}
  
}

@media screen and (max-width: 640px) {
.header a{
	display:block;
	text-align:center;
	font-size:10px;
	text-shadow:none;
}
.header span.right_ab{
	float:none;
}

}
 
 